<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Pizza 365</title>
    <!-- jQuery -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.1/jquery.min.js"></script>
    <!-- popper.js -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/2.9.2/umd/popper.min.js"></script>

    <!-- Bootstrap 4 -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js"></script>

    <!-- DataTables -->
    <link rel="stylesheet" href="https://cdn.datatables.net/1.12.1/css/dataTables.bootstrap4.min.css">
    <script src="https://cdn.datatables.net/1.12.1/js/jquery.dataTables.min.js"></script>
    <script src="https://cdn.datatables.net/1.12.1/js/dataTables.bootstrap4.min.js"></script>

    <!-- Font-Awesome -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/css/all.min.css"/>
</head>
<style>
    .bg-orange {
        background-color : orange
    }
    .text-orange {
        color : orange
    }
    .heading-pizza365 {
        color : orange;
        border-bottom: solid 1px orange;
        padding-bottom: 16px;
    }
</style>
<body class="bg-light">
    <nav class ="navbar navbar-expand-lg navbar-light bg-orange border-bottom sticky-top" >
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav nav-fill w-100">
                <li class="nav-item active">
                    <a class="nav-link" href="#">Trang chủ <span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item ">
                    <a class="nav-link" href="#">Combo</a>
                </li>
                <li class="nav-item ">
                    <a class="nav-link" href="#">Loại Pizza</a>
                </li>
                <li class="nav-item ">
                    <a class="nav-link" href="#">Gửi đơn hàng</a>
                </li> 
            </ul>
        </div>
    </nav>
    <!-- Carousel Pizza -->
    <div class="container mt-5">
        <div class="text-orange">
            <h1><b>PIZZA 365</b></h1>
            <h4><i>Truly Italian</i></h4>
        </div>
        <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
            <ol class="carousel-indicators">
              <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
              <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
              <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
              <li data-target="#carouselExampleIndicators" data-slide-to="3"></li>
            </ol>
            <div class="carousel-inner">
              <div class="carousel-item active">
                <img class="d-block w-100" src="images/pizza (1).jpg" >
              </div>
              <div class="carousel-item">
                <img class="d-block w-100" src="images/pizza (2).jpg" >
              </div>
              <div class="carousel-item">
                <img class="d-block w-100" src="images/pizza (3).jpg" >
              </div>
              <div class="carousel-item">
                <img class="d-block w-100" src="images/pizza (4).jpg" >
              </div>
            </div>
            <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
              <span class="carousel-control-prev-icon" aria-hidden="true"></span>
              <span class="sr-only">Previous</span>
            </a>
            <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
              <span class="carousel-control-next-icon" aria-hidden="true"></span>
              <span class="sr-only">Next</span>
            </a>
          </div>
    </div>
    <!-- Giới thiệu Pizza 365 -->
    <div class="container mt-5">
        <div class="row d-flex justify-content-center">
            <div class="col-sm-4">
                <h2 class="text-center heading-pizza365"> Tại sao lại pizza 365</h2>
            </div>
        </div>
        <div class="row d-flex justify-content-center mt-2"> 
            <div class="col border border-warning border-right-0 p-4"  style="background-color: lightgoldenrodyellow">
                <div class="container">
                    <h3>Đa dạng</h3>
                    <p>Số lượng pizza đa dạng, có đầy dủ các loại pizza đang hot nhất hiện nay</p>
                </div>
            </div>
            <div class="col border border-warning border-right-0 p-4" style="background-color: yellow">
                <div class="container">
                    <h3>Chất lượng</h3>
                    <p>Nguyên liệu sạch 100% rõ nguồn gốc, quy trình chế biến đảm bảo vệ sinh an toàn thực phẩm</p>
                </div>
            </div>
            <div class="col border border-warning border-right-0 p-4" style="background-color: lightsalmon">
                <div class="container">
                    <h3>Hương vị</h3>
                    <p>Nguyên liệu sạch 100% rõ nguồn gốc, quy trình chế biến đảm bảo bệ sinh an toàn thực phẩm</p>
                </div>
            </div>
            <div class="col border border-warning p-4" style="background-color: orange">
                <div class="container">
                    <h3>Dịch vụ</h3>
                    <p>Nhân viên thân thiện, nhà hàng hiện đại. Dịch vụ giao hàng nhanh chất lượng, tân tiến</p>
                </div>
            </div>
        </div>
    </div>
    
    <!-- Combo Pizza -->
    <div class="container mt-5">
        <div class="row d-flex justify-content-center">
            <div class="col-sm-4">
                <h2 class="text-center heading-pizza365"> Chọn combo</h2>
            </div>
        </div>
        <div class="row d-flex justify-content-center">
                <p class="text-center text-orange"> Chọn combo phù hợp với nhu cầu của bạn</p>
        </div>
        <div class="d-flex justify-content-around">
            <div class="card" style="width: 18rem;">
                <div class="card-body bg-orange">
                    <h4 class="card-title text-center">Small</h4>
                </div>
                <ul class="list-group list-group-flush">
                    <li class="list-group-item text-center">Đường kính: <b>20cm</b></li>
                    <li class="list-group-item text-center">Sườn nướng: <b>2</b></li>
                    <li class="list-group-item text-center">Salad: <b>200g</b></li>
                    <li class="list-group-item text-center">Nước ngọt: <b>2</b></li>
                    <li class="list-group-item text-center"><b><h1>150.000</h1></b><p>VNĐ</p></li>
                </ul>
                <div class="card-footer">
                    <button class="btn btn-block btn-warning bg-orange btn-select-combo"><b>Chọn</b></button>
                </div>
            </div>
            <div class="card" style="width: 18rem;">
                <div class="card-body bg-warning">
                    <h4 class="card-title text-center">Medium</h4>
                </div>
                <ul class="list-group list-group-flush">
                    <li class="list-group-item text-center">Đường kính: <b>25cm</b></li>
                    <li class="list-group-item text-center">Sườn nướng: <b>4</b></li>
                    <li class="list-group-item text-center">Salad: <b>300g</b></li>
                    <li class="list-group-item text-center">Nước ngọt: <b>3</b></li>
                    <li class="list-group-item text-center"><b><h1>200.000</h1></b><p>VNĐ</p></li>
                </ul>
                <div class="card-footer">
                    <button class="btn btn-block btn-warning btn-select-combo"><b>Chọn</b></button>
                </div>
            </div>
            <div class="card" style="width: 18rem;">
                <div class="card-body bg-orange">
                    <h4 class="card-title text-center">Large</h4>
                </div>
                <ul class="list-group list-group-flush">
                    <li class="list-group-item text-center">Đường kính: <b>30cm</b></li>
                    <li class="list-group-item text-center">Sườn nướng: <b>8</b></li>
                    <li class="list-group-item text-center">Salad: <b>500g</b></li>
                    <li class="list-group-item text-center">Nước ngọt: <b>4</b></li>
                    <li class="list-group-item text-center"><b><h1>250.000</h1></b><p>VNĐ</p></li>
                </ul>
                <div class="card-footer">
                    <button class="btn btn-block btn-warning bg-orange btn-select-combo"><b>Chọn</b></button>
                </div>
            </div>
        </div>
    </div>
    
    <!-- Loại Pizza -->
    <div class="container mt-5">
        <div class="row d-flex justify-content-center">
            <div class="col-sm-4">
                <h2 class="text-center heading-pizza365"> Chọn loại pizza</h2>
            </div>
        </div>
        <div class="d-flex justify-content-around" id="div-pizza-select">
            <div class="card" style="width: 24rem">
                <img class="card-img-top" src="images/pizza (ocean mania).jpg" alt="Card image cap">
                <div class="card-body d-flex flex-column">
                    <h5 class="card-title"><b>OCEAN MANIA</b></h5>
                    <p class="card-text">PIZZZA HẢI SẢN SỐT MAYONNAISE</p>
                    <p>Xốt cà chua, phô mai mozzarella, tôm mực, thanh cua, hành tây</p>
    
                    <button class="btn btn-block btn-warning bg-orange mt-auto btn-select-pizza"><b>Chọn</b></button>
                </div>
            </div>
            <div class="card" style="width: 24rem">
                <img class="card-img-top" src="images/pizza (hawaiian).jpg" alt="Card image cap">
                <div class="card-body d-flex flex-column">
                    <h5 class="card-title"><b>HAWAIIAN</b></h5>
                    <p class="card-text">PIZZZA DĂM BÔNG DỨA</p>
                    <p>Xốt cà chua, phô mai mozzarella, dăm bông, dứa</p>
    
                    <button class="btn btn-block btn-warning bg-orange mt-auto btn-select-pizza"><b>Chọn</b></button>
                </div>
            </div>
            <div class="card" style="width: 24rem">
                <img class="card-img-top" src="images/pizza (cheesy chicken bacon).jpg" alt="Card image cap">
                <div class="card-body d-flex flex-column">
                    <h5 class="card-title"><b>CHEESY CHICKEN BACON</b></h5>
                    <p class="card-text">PIZZZA GÀ PHÔ MAI THỊT HEO XÔNG KHÓI</p>
                    <p>Xốt phô mai, thịt gà, ba rọi xông khói, cà chua</p>
                    
                    <button class="btn btn-block btn-warning bg-orange mt-auto btn-select-pizza"><b>Chọn</b></button>
                </div>
            </div>
        </div>
    </div>
    
    <!-- Đồ uống -->
    <div class="container mt-5">
        <div class="row d-flex justify-content-center">
            <div class="col-sm-4">
                <h2 class="text-center heading-pizza365"> Chọn đồ uống</h2>
            </div>
        </div>
        <div class="input-group mb-3 mt-3">
            <select class="custom-select" id="select-drink">
                <option value="">Tất cả loại nước uống</option>
            </select>
        </div>
    </div>

    <!-- Gửi đơn hàng -->
    <div class="container mt-5">
        <div class="row d-flex justify-content-center">
            <div class="col-sm-4">
                <h2 class="text-center heading-pizza365"> Gửi đơn hàng</h2>
            </div>
        </div>
        <form id="customer-info-form">
            <div class="form-group">
              <label>Tên</label>
              <input type="text" class="form-control" placeholder="Nhập tên" id="inp-name">
            </div>
            <div class="form-group">
              <label>Email</label>
              <input type="text" class="form-control" placeholder="Nhập email" id="inp-email">
            </div>
            <div class="form-group">
              <label>Số điện thoại</label>
              <input type="text" class="form-control" placeholder="Nhập số điện thoại" id="inp-phone">
            </div>
            <div class="form-group">
              <label>Địa chỉ</label>
              <input type="text" class="form-control" placeholder="Nhập địa chỉ" id="inp-address">
            </div>
            <div class="form-group">
              <label>Mã giảm giá</label>
              <input type="text" class="form-control" placeholder="Nhập mã giảm giá" id="inp-voucher">
            </div>
            <div class="form-group">
              <label>Lời nhắn</label>
              <input type="text" class="form-control" placeholder="Nhập lời nhắn" id="inp-message">
            </div>
            <button type="button" class="btn btn-block btn-warning bg-orange" id="btn-send-order"><b>Gửi</b></button>
        </form>
    </div>

    <footer class="jumbotron bg-orange mt-5 d-flex justify-content-center ">
        <div class="row">
            <div class="col d-flex flex-column justify-content-around text-center">
                <h4>Footer</h4>
                <div class="text-center">
                    <a href="#" class="btn btn-dark mt-2"><i class="fa fa-arrow-up"></i> &nbsp; To the top</a>
                </div>      
                <div class="text-dark mt-3 mb-2">
                    <i class="fab fa-facebook-square"></i>
                    <i class="fab fa-instagram"></i>
                    <i class="fab fa-snapchat"></i>
                    <i class="fab fa-twitter"></i>
                    <i class="fab fa-linkedin-in"></i>
                </div>
                <b>Powered by DEVCAMP</b>
            </div>
        </div>
    </footer>

    <!-- Modal đon hàng-->
    <div id="modal-order-info" class="modal" tabindex="-1" role="dialog">
        <div class="modal-dialog modal-lg">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title">Thông tin đơn hàng</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body">
                    <form id="order-info-form">
                        <div class="form-group">
                            <label >Họ và tên</label>
                            <input type="text" class="form-control" id="inp-order-name" readonly>
                        </div>
                        <div class="form-group">
                            <label >Email</label>
                            <input type="text" class="form-control" id="inp-order-email" readonly>
                        </div>
                        <div class="form-group">
                            <label >Số điện thoại</label>
                            <input type="text" class="form-control" id="inp-order-phone" readonly>
                        </div>
                        <div class="form-group">
                            <label >Địa chỉ</label>
                            <input type="text" class="form-control" id="inp-order-address" readonly>
                        </div>
                        <div class="form-group">
                            <label >Lời nhắn</label>
                            <input type="text" class="form-control" id="inp-order-message" readonly>
                        </div>
                        <div class="form-group">
                            <label >Mã giảm giá</label>
                            <input type="text" class="form-control" id="inp-order-voucher" readonly>
                        </div>
                        <div class="form-group">
                            <label >Thông tin chi tiết</label>
                            <textarea rows="4" class="form-control" id="inp-order-detail" readonly></textarea>
                        </div>
                    </form>
                </div>                  
                <div class="modal-footer">
                    <button type="button" class="btn btn-danger w-25" data-dismiss="modal">Quay lại</button>
                    <button type="button" class="btn btn-warning w-25" id="btn-create-order">Tạo đơn</button>
                </div>
            </div>
        </div>
    </div>

    <div id="modal-order-get-id" class="modal fade" tabindex="-1" role="dialog">
        <div class="modal-dialog modal-lg ">
            <div class="modal-content bg-orange">
                <div class="container p-4">
                    <h4>Cảm ơn bạn đã đặt hàng tại Pizza 365. Mã đơn hàng của bạn là:</h2>
                        <div class="row mt-4">
                            <div class="col-sm-3">
                                <h5 >Mã đơn hàng:</h5>
                            </div>
                            <div class="col">
                                <input type="text" class="form-control" id="inp-order-code" readonly>
                            </div>
                        </div>
                </div>
            </div>
        </div>
    </div>
</body>
<script src="script.js"></script>
</html>